ipod needs Win XP

  bemuzed 18:45 20 Sep 2005
Locked

I was thinking of getting an Ipod nano but Apple's website says I need win XP. Anyone know why?
I don't reckon I would download much from itunes but would transfer music I already own and have paid for.

  Jackcoms 21:00 20 Sep 2005

click here and then scroll down to the Features on the right-hand side. It says "Works with Mac OS X or Windows 2000/XP"

  Sethhaniel 08:52 21 Sep 2005

and accepted a move up to broadband - with the offer of 6 free iTunes - -
all smoothe till trying to get 'FREE' iTunes on
windows 98se - so of course software doesnt work
- - finally took more expensive plunge and now on XP so software now works - but your free iTunes are not as free as you think - as you have to register with iTunes and pass your credit card details etc, on to them before you get your free music . So did without - as I can download gigs of music for FREE anytime i like from 'The Archive or Sugarmegs'
Also the cost of a license for 'Quicktime' as it puts the new version 7 player on which deletes my fully licensed version 5 - -
Is it 'Apple's' attempt to screw Microsoft ? ;)

  vinnyT 13:00 21 Sep 2005

Try yamipod at click here

  bemuzed 18:08 21 Sep 2005

VinnyT - thanks for the suggestion. It looks OK. I have not got mu Ipod yet so do not know what it feels like and how Itunes works. Does Yamipod give me the same functionality and look & feel as the ipod software?

  vinnyT 09:36 22 Sep 2005

Apparently it's better, have to admit i don't have my ipod yet either;-) but a friend uses yamipod over itunes because it is so much easier to use.

This thread is now locked and can not be replied to.

Elsewhere on IDG sites

Xiaomi Mi Mix 2 review

What went wrong at the Designs of the Year 2017

iPhone X news: Release date, price, new features & specs

Comment créer, modifier et réinitialiser un compte Apple ?